<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;1,400&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="wrapper">
      <header>
        <figure><img src="./img/logo 1.svg" alt="Logotype" /></figure>
        <nav>
          <ul>
            <li><a href="#">Каталог</a></li>
            <li><a href="#">Обучение</a></li>
            <li><a href="#">Партнерам</a></li>
            <li><a href="#">Акции</a></li>
          </ul>
        </nav>
        <nav>
          <ul>
            <li>
              <a href="#"><img src="./img/loupe 1.png" alt="Search" /></a>
            </li>
            <li>
              <a href="#"><img src="./img/user 1.png" alt="User" /></a>
            </li>
            <li>
              <a href="#"
                ><img src="./img/shopping-bag (3) 1.png" alt="Shopping bag"
              /></a>
            </li>
          </ul>
        </nav>
      </header>
      <main>
        <h1>Как вы используете эфирные масла?</h1>
        <div class="container">
          <figure>
            <img src="./img/Rectangle 4.jpg" alt="Woman's face" />
          </figure>

          <article>
            <p>
              Эфиромасличные желёзки могут быть различного строения. Все они
              имеют очень короткую ножку и многоклеточные головки с разным
              количеством и расположением составляющих их железистых
              (выделительных) клеток. Так, например, у видов семейства
              Ясноткоцветных головка чаще всего образована восемью клетками,
              расположенными в виде розетки — «ромашки». По мере образования
              эфирного та общая кутикула этих клеток вздувается куполообразно,
              образуя резервуар с эфирным маслом. Желёзки растений семейства
              Астровых состоят из нескольких, чаще всего из четырёх, вертикально
              расположенных рядов клеток, по две клетки в каждом, причём верхние
              клетки функционируют в качестве выделительных, а нижележащие
              содержат хлоропласты и являются ассимилирующими клетками.
              Эндогенные образования развиваются в паренхимных тканях. К ним
              относятся секреторные клетки, вместилища и эфиромасличные канальцы
              (ходы).
            </p>
            <blockquote cite="#">
              <figure><img src="./img/quotes.png" alt="quotes" /></figure>
              <p>
                Эфиромасличные желёзки могут быть различного строения. Все они
                имеют очень короткую ножку и многоклеточные головки с разным
                количеством и расположением составляющих их железистых
              </p>
            </blockquote>
            <p>
              Желёзки растений семейства Астровых состоят из нескольких, чаще
              всего из четырёх, вертикально расположенных рядов клеток, по две
              клетки в каждом, причём верхние клетки функционируют в качестве
              выделительных, а нижележащие содержат хлоропласты и являются
              ассимилирующими клетками. Эндогенные образования развиваются в
              паренхимных тканях. К ним относятся секреторные клетки, вместилища
              и эфиромасличные канальцы (ходы).
            </p>
          </article>
          <section>
            <h2>Поделиться</h2>
            <figure><img src="./img/image 9.svg" alt="Social links" /></figure>
          </section>
        </div>
      </main>
      <footer>
        <figure><img src="./img/logo 1.svg" alt="" /></figure>
        <nav class="contacts">
          <ul>
            <li><a href="#">Наша команда</a></li>
            <li><a href="#">Контакты</a></li>
          </ul>
        </nav>
        <nav class="social-logos">
          <ul>
            <li>
              <a href="#"><img src="./img/facebook.png" alt="facebook" /></a>
            </li>
            <li>
              <a href="#"><img src="./img/instagram.png" alt="Instagram" /></a>
            </li>
            <li>
              <a href="#"><img src="./img/youtube.png" alt="" /></a>
            </li>
            <li>
              <a href="#"><img src="./img/linkedin.png" alt="" /></a>
            </li>
            <li>
              <a href="#"
                ><img src="./img/pinterest-social-logo.png" alt=""
              /></a>
            </li>
          </ul>
        </nav>
        <figure>
          <img
            src="./img/doterra-wellness-advocate-colors 1.png"
            alt="Dottera logo"
          />
        </figure>
      </footer>
    </div>
  </body>
</html>
